@charset "euc-jp";

/*----------------------------------------------------------
asahi.com 鉄道
最終更新日　2008-11-26

1: top page
2: ichikiji
-----------------------------------------------------------*/

/* ===============================================
 1: top page
================================================== */

/* ---------------------------------
 left & right
------------------------------------ */

div#Main div#RailR{
	margin-left:-215px;
	float: right;
	width:100%;
}

div#Main div#RailRInner{
	margin-left:215px;
}

div#Main div#RailRInner div.H2Box{
	border-top:2px solid #E8EEED;
	padding-top:15px;
}

div#Main div#RailL{
	margin: 0pt;
	padding: 0pt;
	float: left;
	width: 200px;
}

/* ---------------------------------
 rail h2 design
------------------------------------ */

div#Main .RailHeading {
	background:transparent url(images/rail_headbg1.gif) no-repeat scroll 0 0;
	padding:0;
}


div#Main .RailHeading span{
	height:34px;
	display:block;
	padding-top:10px;
	margin-left:45px;
}

/* ---------------------------------
 column area
------------------------------------ */

div#Main div.RailColumnBox td{
	padding:6px 4px 6px 11px;
}
div#Main div.RailColumnBox td.BoxR{
	padding:6px 11px 6px 4px;
}

/* ---------------------------------
 genre-betsu news area
------------------------------------ */

div#Main div.RailGNBox {
	background:#FFFFFF url(/css08/images/bg_extra2_box.gif) repeat-x scroll 0 0;
	border-top:2px solid #909999;
	margin:0 0 30px;
	position:relative;
}

div#Main div.RailGNBox div.Box2 h3{
	background-image:none;
	margin-bottom:15px;
}

div#Main div.Box3 div.ThmbTxt2 ul.FollowLnk{
	font-size:88%;
}

/* ---------------------------------
 left photo area
------------------------------------ */

div#Main div#RailL div.ThmbCol{
	padding-left:0px;
}

div#Main div#RailL div.ThmbCol h2{
	background-color:#F2F5F5;
	margin:0 0 1px;
	padding:8px 5px;
	font-size:88%;
	height:auto;
	min-height:inherit;
}

div#Main div#RailL div.ThmbCol h2.RailSpPhoto{
	background-color:#d8e8bb;
}
div#Main div#RailL div.ThmbCol p.RailSpPhoto{
	background-color:#d8e8bb;
}
div#Main div#RailL div.ThmbCol p.RailSpPhoto span{
	background-color:#d8e8bb;
	border-color:#A8AEAD;
}
div#Main div#RailL div.ThmbCol p.RailSpPhoto a:hover span, 
div#Main div#RailL div.ThmbCol p.RailSpPhoto a:focus span, 
div#Main div#RailL div.ThmbCol p.RailSpPhoto a:active span {
	border-color:#AA0000;
}

div#Main div#RailL div.ThmbCol p.Lst{
	margin-bottom:10px;
}

/* ===============================================
 2: ichikiji
================================================== */
/* ---------------------------------
 rail logo & kippu(ticket)
------------------------------------ */

div#Main div.RailLogo{
	margin-top:15px;
	margin-bottom:15px;
}
div#Main div.RailLogo div.RailLogoL{
	float:left;
	margin-top:5px;
}
div#Main div.RailLogo div.RailLogoT{
	float:right;
}



/*--------------------------------------
asahi.com 鉄道 ここまで
--------------------------------------*/